<div class="content">
 <div class="row">
   <div class="container">
     <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
       <!-- Indicators -->
       <ol class="carousel-indicators">
         <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
         <li data-target="#carousel-example-generic" data-slide-to="1"></li>
         <li data-target="#carousel-example-generic" data-slide-to="2"></li>
       </ol>

       <!-- Wrapper for slides -->
       <div class="carousel-inner">
         <div class="item active">
           <%= image_tag("images-banner-ori-1.png") %>
           <!-- <div class="carousel-caption">
            <h3>Caption Text</h3>
           </div> -->
         </div>
         <div class="item">
           <%= image_tag("images-banner-ori-2.png") %>
           <!-- <div class="carousel-caption">
            <h3>Caption Text</h3>
           </div> -->
         </div>
         <div class="item">
           <%= image_tag("images-banner-ori-3.png") %>
           <!-- <div class="carousel-caption">
            <h3>Caption Text</h3>
           </div> -->
         </div>
       </div>

       <!-- Controls -->
       <a class="left carousel-control" href="#carousel-example-generic" role="button" data-slide="prev">
         <span class="glyphicon glyphicon-chevron-left"></span>
       </a>
       <a class="right carousel-control" href="#carousel-example-generic" role="button" data-slide="next">
         <span class="glyphicon glyphicon-chevron-right"></span>
       </a>
     </div>
     </div>
   </div>
 </div>
</div>

<div class="container">
  <div class="info-content">
    <p class="lead">A family business, proudly Indonesian owned and operated. Service area: Jakarta and across Jawa Barat</p>
  </div>
</div>
